Activity log for bug #1829512

Date Who What changed Old value New value Message
2019-05-17 12:18:14 Junien Fridrick bug added bug
2019-05-17 12:18:38 Junien Fridrick bug added subscriber The Canonical Sysadmins
2019-05-17 12:18:59 Junien Fridrick juju: assignee Ian Booth (wallyworld)
2019-05-17 12:41:38 Ian Booth juju: assignee Ian Booth (wallyworld) Tim McNamara (tim-clicks)
2019-05-17 12:41:49 Ian Booth juju: milestone 2.6.3
2019-05-17 12:41:53 Ian Booth juju: importance Undecided High
2019-05-17 12:41:56 Ian Booth juju: status New Triaged
2019-05-22 02:25:21 Tim McNamara juju: status Triaged In Progress
2019-05-22 02:25:26 Tim McNamara juju: status In Progress Fix Committed
2019-06-04 00:03:21 Canonical Juju QA Bot juju: status Fix Committed Fix Released